.navigation-toggle { background: none; border: none; padding: 0; position: relative; vertical-align: top; z-index: 1; height: 45px; width: 45px; background: #2e3192; margin-left: 10px; }
.navigation-toggle .span-icon { display: block; height: 3px; width: 22px; background: #fff; margin: 0 auto }
.navigation-toggle .span-icon+.span-icon { margin-top: 3px }
.navigation ul { padding: 0; list-style-type: none; margin: 0 }
 @media screen and (min-width:1025px) {
.navigation ul.menu > li:hover > a { color: #000; }
.navigation ul.menu li.sub .sub-menu li:hover > a { background: #2e3192; color: #fff; }
.navigation ul.menu > li:hover > a:before, .navigation ul.menu > li:hover > a:after { transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.navigation { position: relative; text-align: right; display: block; vertical-align: top; margin: 0 0 0 0; }
.navigation ul.menu { color: #fff; font-size: 15px; font-family: 'Aileron Bold'; font-weight: 700; padding: 0; display: inline-block !important; vertical-align: top; margin: 0; position: relative; z-index: 3; text-transform: uppercase; }
.navigation ul.menu ul { display: none }
.navigation-toggle { display: none }
.navigation ul.menu li { position: relative; overflow: hidden }
.navigation ul.menu > li { float: left; position: relative; z-index: 2; padding: 0; text-align: left; }
.navigation ul.menu > li .sub_toggle { display: block; position: absolute; top: 100%; height: 40px; width: 100%; left: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.navigation ul.menu > li + li { margin-left: 41px; }
.navigation ul.menu > li > a { padding: 18px 0; display: block; color: #000; line-height: 24px; position: relative; z-index: 1; font-family: 'Aileron Bold'; font-size: 15px }
.navigation ul.menu > li > a:after { content: ""; display: block; position: absolute; width: 100%; left: 0; height: 4px; transform: scale(0, 1); -moz-transform: scale(0, 1); -ms-transform: scale(0, 1); -o-transform: scale(0, 1); -webkit-transform: scale(0, 1); background: #2e3192; top: 0; }
.navigation ul.menu > li > a:after { top: auto; bottom: 0; }
.navigation ul.menu > li.selected > a:after { transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.navigation ul.menu > li.selected > a { color: #000; }
.navigation ul.menu li.sub .sub-menu { position: absolute; min-width: 100%; width: 230px; background: #e2252c; z-index: 5; opacity: 0; top: 100%; visibility: hidden; margin-top: 40px; box-shadow: 0 0 3px rgba(255,255,255,0.5); -moz-box-shadow: 0 0 3px rgba(255,255,255,0.5)); -ms-box-shadow: 0 0 3px rgba(255,255,255,0.5); -o-box-shadow: 0 0 3px rgba(255,255,255,0.5); -webkit-box-shadow: 0 0 3px rgba(255,255,255,0.5); display: block; pointer-events: auto }
.navigation ul.menu li.sub .sub-menu a { display: block; padding: 10px 15px; color: #fff; font-size: 14px; }
.navigation ul.menu .sub-menu li.selected > a { background: #2e3192; color: #fff; }
.navigation ul.menu li.inner-sub .sub-menu { left: 100%; top: 50px }
.navigation ul.menu .sub-menu li + li { border-top: 1px solid rgba(255,255,255,0.1); }
.navigation ul.menu li.sub:hover > .sub-menu { display: block !important; opacity: 1; visibility: visible; margin-top: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.navigation ul.menu li.sub li.inner-sub > a:after { content: "\f0da"; position: absolute; top: 14px; right: 10px; font-family: 'Font Awesome\ 5 Free'; font-style: normal; font-weight: 900; line-height: 1; vertical-align: middle; margin: 0 0 0 5px; display: inline-block; vertical-align: top; transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; }
.navigation ul.menu li.inner-sub > a span:after { content: "\e250" }
.navigation ul.menu li:hover { overflow: visible }
.navigation ul.menu li.inner-sub:hover .sub-menu { top: 0 }
span.menu_title { display: none }
.device-menu { display: none }
.header-sticky .navigation ul.menu > li > a { padding: 15px 0 }
}
 @media screen and (max-width:1199px) and (min-width:1025px) {
.navigation ul.menu > li + li { margin-left: 38px; }
}
 @media screen and (max-width:1024px) {
.navigation ul.menu { color: #fff; font-size: 15px; font-weight: 400; z-index: 6; text-align: left; }
.navigation { position: fixed; top: 0; left: 100%; width: 300px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; max-height: 100vh; overflow: hidden; height: 100vh; background: #e2252c; }
.container-main { width: 100%; overflow: hidden; overflow-y: auto; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.navigation .mCSB_scrollTools .mCSB_draggerRail { width: 6px; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
.navigation .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 6px; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
.navigation .mCSB_inside>.mCSB_container { margin-right: 0 }
.navigation .mCSB_scrollTools { width: 6px }
body:after { content: ""; display: block; position: fixed; right: 300px; top: 0; height: 100%; background: rgba(0,0,0,0.7); z-index: 999; left: 0; cursor: pointer; transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%); transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
body.menu-action:after { transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none }
body.menu-action .site-main > header { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px) }
body.menu-action .site-main > footer { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px) }
body.menu-action .container-main { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px) }
body.menu-action { position: fixed; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; height: 100vh; }
.menu_title { display: inline-block; color: #fff; padding: 8px 20px; text-align: center; width: 100%; background: #000; }
.menu_title i { margin-right: 10px; pointer-events: none; vertical-align: top; font-size: 20px; margin-top: 2px }
.navigation ul.menu li { position: relative; }
.navigation ul.menu > li { border-bottom: 1px solid #fff; width: 100%; }
.navigation ul.menu li.sub li { border-top: 1px solid rgba(255,255,255,0.1) }
.navigation ul.menu li a { padding: 10px 15px; padding-left: 40px; color: #fff; display: block; text-transform: uppercase; }
.navigation ul.menu li.selected > a { background: #2e3192; color: #fff; }
.navigation ul.menu li.sub a span { display: block; height: 30px; width: 30px; font-weight: 400 }
.navigation ul.menu li.sub .sub-menu { display: none; background: rgba(255,255,255,0.1); }
.navigation ul.menu li .device_toggle:after { content: "\f067"; font-family: 'Font Awesome'; font-style: normal; font-weight: 900; }
.navigation ul.menu li .device_toggle { position: absolute; color: #fff; display: flex; flex-wrap: wrap; width: 42px; height: 42px; left: 0; top: 3px; justify-content: center; cursor: pointer; font-size: 16px; align-items: center; }
.navigation ul.menu li.selected > .device_toggle { color: #000; }
.navigation ul.menu li .device_toggle.in:after { content: "\f068" }
.navigation ul.menu .sub-menu li > a { padding-left: 60px }
.navigation ul.menu .sub-menu .inner-sub li > a { padding-left: 75px }
.navigation ul.menu li .inner-sub .device_toggle { left: 22px }
.navigation ul.menu.no-sub li a { padding-left: 15px }
.megamenu_img { display: none }
.navigation ul.menu li.sub.megamenu .sub-menu { display: block !important }
.navigation ul.menu li.sub .mega_menu { display: none }
}
 @media screen and (max-width:767px) {
.navigation-toggle { height: 40px; width: 42px; }
}
